SETSID(1)

NOM
setsid - Lancer un programme dans une nouvelle session

SYNOPSIS
setsid programme [arg ...]

DESCRIPTION
setsid lance un programme dans une nouvelle session.

VOIR AUSSI
setsid(2)

AUTEUR
Rick Sladkey <jrs@world.std.com>

DISPONIBILITÉ
La commande setsid fait partie du paquet util-linux, elle est disponible sur <URL:ftp://ftp.kernel.org/pub/linux/utils/util-linux/>.

TRADUCTION
Cette page de manuel a été traduite par Thierry Vignaud en 1999. La version présente dans Debian est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.